BP_HETEROGENEITY_TEST(1)

NAME
heterogeneity_test - a test for distinguishing between selection and population expansion.

SYNOPSIS
heterogenetity_test -mut_1/--mutsyn synonymous_mut_count -mut_2/--mutnon nonsyn_mut_count -s/--smaplesize sample_size [-i/--iterations iterations] [-o/--observed observed_D] [-v/--verbose] [--silent ] [-m/--method tajimaD or fuD] [--precision]

  DESCRIPTION
This is an implementation of the Heterogenetity test as described in Hahn MW, Rausher MD, and Cunningham CW. 2002. Genetics 161(1):11-20.

  OPTIONS
 Options in brackets above are optional

 -s or --samplesize samplesize
 -mut_1 or --mutsyn synonymous mutation count
 -mut_2 or --mutnon nonsynonmous mutation count
 -i or --iterations number of iterations
 -o or --observed   observed D
 -m or --method     tajimaD or fuD  for Tajima's D or Fu and Li's D
 -v or --verbose    print out extra verbose messages
 --silent           Be extra quiet
 --precision        Level of precision - specify the number of digits
                   (default 4)

  AUTHOR Matthew Hahn <matthew.hahn-at-duke.edu>
For more information contact:

Matthew Hahn, <matthew.hahn-at-duke.edu> Jason Stajich <jason-at-bioperl-dot-org>